## @id $Id$
##
## This file has been added:
##  - by bootstrap.sh
##  -  on Thu, 05 November 2015 11:15:18 +0100
## Feel free to change it or even remove and rebuild it, up to your needs
##
##       1         2         3         4         5         6         7         8
## 45678901234567890123456789012345678901234567890123456789012345678901234567890

EXTRA_DIST = configuration.php.in

wwwdir = ${pkgdatadir}/html
dist_www_DATA = folder.png .htaccess index.php style.css
www_DATA = configuration.php

MAINTAINERCLEANFILES = makefile.in
